Bug 517633 - [ne_NP] icons for rom and trad are exactly same, better it can make difference between two
[ne_NP] icons for rom and trad are exactly same, better it can make differenc...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-15 08:19 EDT by A S Alam
Modified: 2013-07-02 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-01 05:13:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-08-15 08:19:11 EDT
Description of problem:
While using Nepali Desktop, Ibus having same icon for two different available
keyboard layout for Nepali (rom and trad), Which make confusion, which one currently used. ideal case, if as use, I activate ibus for Nepali, I don't know
which keyboard is currently working (as only icon appearing), only Tool-tip is 
showing name

Version-Release number of selected component (if applicable):
m17n-contrib-nepali-1.1.10-1.fc12

How reproducible:
100%

Steps to Reproduce:
1. Add language support for Nepali (yum groupinstall nepali-support)
2. select keyboard layout for Nepali with ibus
3. try to select both different layout (trad/rom), see the icon
  
Actual results:
Same icon for both keyboard layout 

Expected results:
Different (even if very small) icons are more helpful than same.

Additional info:
Comment 1 Parag Nemade 2009-08-18 05:50:47 EDT
This is upstream issue and need to be asked to m17n-lib upstream.
Comment 2 Bug Zapper 2009-11-16 06:28:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Parag Nemade 2010-09-01 00:39:27 EDT
Upstream is still waiting for reply from original author who created those icons so that he can fix them.

Note You need to log in before you can comment on or make changes to this bug.